OSX Yosemite

2.26K viewsGeneral Discussion
0

Hi all,
as usual I’m here to ask, before to decide if upgrade or not, for the compatibility of QM with the new OSX Yosemite.

Thank you

Carlo

0

Hi – our initial testing looks good and Quantrix version 5.1.2 runs successfully on this OS X version.

Users on version 5.0 or previous will be prompted to download and install a legacy version of Java. Here is the direct download to this java version.

http://support.apple.com/kb/DL1572

If any issues feel free to post in this thread or report to our support desk at support@quantrix.com.

0

Thank you so much Mike.

Carlo

0

Thanks for the post Carlo. We are checking / reviewing now. I will update this post when I have more information.

-Mike